body {
text-align: left;
font-size: 2em;
background-color : #04abd4;
color : black;
padding: 10 px;
font-family:  Castear;
}
#titre
{
border-radius: 10px; 
background-color : #C5A9F0;
}
#texte
{
display : inline-block;
width: 70%;
float: right;
background-color : #fdf5e6;

}
#menu
{
display : inline-block;
text-align: left;
float: left;
width: 20%;
border-radius: 10px; 
background-color : #A6E5F2;
box-shadow: 2px 2px 10px #706b64;
}
div#menu a {
color: white;
text-decoration: none;
}
